uuid: 0392271f-5bc1-4e01-85b2-870eff171c4d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_part_number
field_name: field_part_number
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
